Bug 204326 - boost RPM missing dependencies
boost RPM missing dependencies
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: boost (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Benjamin Kosnik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-28 11:07 EDT by Braden McDaniel
Modified: 2013-08-09 01:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.33.1-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 12:39:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Braden McDaniel 2006-08-28 11:07:37 EDT
Description of problem:
The boost RPM is missing dependencies on zlib and bzip2-libs.

Version-Release number of selected component (if applicable):
1.33.1-5
Comment 1 Benjamin Kosnik 2006-11-13 06:13:48 EST
Fix pending.

Note You need to log in before you can comment on or make changes to this bug.